.loader-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(82, 80, 80, 0.144);
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

.loader {
    display: flex;
    justify-content: space-around;
    width: 60px;
}

.dot-l {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--orange);
    animation: charge 1.4s infinite ease-in-out both;
}

    .dot-l:nth-child(1) {
        animation-delay: -0.32s;
    }

    .dot-l:nth-child(2) {
        animation-delay: -0.16s;
    }

    .dot-l:nth-child(3) {
        animation-delay: 0s;
    }

@keyframes charge {
    0%, 80%, 100% {
        transform: scale(0);
    }

    40% {
        transform: scale(1.0);
    }
}
